Gebruik van cookies

Deze website maakt gebruik van cookies. Als u onze website blijft gebruiken, accepteert u het gebruik van deze cookies.

Systeemvoorwaarden EPLAN Studenten versie

Zoekt u de softwarevereisten en vrijgaven voor EPLAN Platform 2.4, 2.5, 2.6 of 2.8?

Softwarevereisten en vrijgaven EPLAN Platform 2.7

Opmerking: De programma's van het EPLAN Platform zijn enkel beschikbaar als 64-bits versie in de huidige Versie 2.7.

Algemene vereisten

Het Microsoft .NET Framework 4.5.2 is nodig voor de werking van het EPLAN Platform. Verdere informatie en de huidige versie van deze Microsoft-component kunnen gedownload worden op de website van Microsoft.

U vindt .NET Framework 4.5.2 op uw EPLAN-opslagmedium. Ga daarvoor naar de volgende directory: cd-rom\Services\Net Framework 4.5.2.

Om .NET Framework te installeren, dubbelklikt u op het bestand NDP452-KB2901907-x86-x64-AllOS-ENU.exe.

Besturingssystemen

Het EPLAN Platform ondersteunt de 64-bits varianten van het Microsoft-besturingssysteem Windows 7, Windows 8/8.1 en Windows 10.

De ge´nstalleerde EPLAN-taal moet ondersteund worden door het besturingssysteem.

Het EPLAN Platform is compatibel met de volgende besturingssystemen:

Werkstation

  • Windows 7 SP1 (64-bits) Professional, Enterprise, Ultimate
  • Microsoft Windows 8 (64-bits) Pro, Enterprise
  • Microsoft Windows 8,1 (64-bits) Pro, Enterprise
  • Microsoft Windows 10 (64-bits) Pro, Enterprise

Server

  • Microsoft Windows Server 2008 R2 (64-bits)
  • Microsoft Windows Server 2012 (64-bits)
  • Microsoft Windows Server 2012 R2 (64-bits)
  • Terminal Server met Citrix XenApp 7.6 en Citrix Desktop 7.6

Microsoft-producten

Voor de creatie van Microsoft Office-bestandsformaten vanuit EPLAN is een functionerende installatie van een Office-versie zoals goedgekeurd door EPLAN noodzakelijk op de pc.

  • Office 2010 (32-bits en 64-bits)*
  • Microsoft Office 2013 (32-bits en 64-bits)*
  • Microsoft Office 2016 (32-bits en 64-bits)*
  • Microsoft Internet Explorer 10
  • Microsoft Internet Explorer 11
  • Microsoft Edge

*Afhankelijk van de selectie van de databases voor het artikelbeheer, het projectbeheer en het woordenboek is het gebruik van een 64-bits versie van Office verplicht.

SQL Server (64-bits)

  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2014

Autodesk« Server (64-bits)

  • AutoCAD« 2015
  • AutoCAD« 2016
  • Autodesk« Vault** 2014

**De goedkeuringen zijn gespecifieerd in de softwarevereisten van de huidige prestatiebeschrijving van de Vault Connector.

PDF-revisie

  • Adobe Reader Versie XI
  • Adobe Reader Versie XI Standard / Pro
  • Adobe Reader Versie DC
  • Adobe Reader Versie DC Standard / Pro

PLC-systemen (PLC en Bus Extension)

  • ABB Automation Builder 1.1
  • Beckhoff TwinCAT 2.10
  • Beckhoff TwinCAT 2.11
  • 3S Codesys
  • Mitsubishi GX Works2
  • Rockwell RSLogix professional 20
  • Rockwell RSLogix professional 21
  • Schneider Unity Pro 8.1
  • Schneider Unity Pro 10.0
  • Siemens SIMATIC STEP 7 versie 5.4 SP4
  • Siemens SIMATIC STEP 7 versie 5.5

64 bit-versie van het EPLAN Platform

Aangezien het EPLAN Platform beschikbaar is als een 64-bit versie vragen we u rekening te houden met het volgende:

Indien u databases in Access wenst te gebruiken voor het artikelbeheer, het projectbeheer en het woordenboek, moeten zowel het Microsoft-besturingssysteem als de Microsoft Office-toepassingen (waaronder Microsoft Access) volledig ge´nstalleerd zijn in de 64-bits versie.

Indien u de Microsoft Office-toepassingen ge´nstalleerd hebt in de 32-bits versie, dient u SQL Server-databases te gebruiken voor het artikelbeheer, het projectbeheer en het woordenboek.

Een overgang naar SQL Server-databases is niet mogelijk voor EPLAN PPE. Om EPLAN PPE in de 64-bits versie te gebruiken, moeten dus zowel het Microsoft-besturingssysteem als de Microsoft Office-toepassingen (waaronder Microsoft Access) volledig ge´nstalleerd zijn in de 64-bits versie.

Opmerking: Om Access-databases in EPLAN te gebruiken, is bovendien de component Microsoft Access Runtime vereist. Deze component wordt ge´nstalleerd wanneer Microsoft Access ge´nstalleerd wordt bij Microsoft Office-installaties tot en met Microsoft Office 2013. Deze component wordt niet voorzien bij de installatie van Microsoft Office 2016.

Indien dit het geval is of wanneer u Microsoft Office gebruikt zonder Microsoft Access kunt u de component Microsoft Access Runtime apart downloaden van de Microsoft-website.

Meer informatie (bijvoorbeeld over de installatie van de 64-bits versie, de automatische update van projecten, ...) vindt u op: http://www.eplan.info/quickstart.

Aangepaste hardwarevereisten

Vanaf Versie 2.7 kan het EPLAN Platform enkel gebruikt worden op computers met multikernprocessoren.

Friedhelm Loh Group